/**
 * Styles theplacetoeat
 *
 * @author      Dieter Raber <raber@h2a.lu>
 * @copyright   h2a.lu 09-08-2009
 * 
 * $Id: footer.css 38 2008-09-16 08:09:45Z raber $
 */


/* footer and branding
 ********************************/
#footer {
  width: 680px;
  text-align:center;
  color: #666;
  font-size: 11px;
  font-weight:bold;
  padding: 12px 60px 0px 0;
  margin-left: 210px
}

#footer .vcard .org {
  color: #1b4387;
}

#supplier {
  width: 900px;
  margin:auto;
  font-size: 10px;
  text-align:right;
  font-weight:bold
}

#supplier a{
  color: #777;
}